Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 19:13:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:38 PM, 12th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:38 PM, 12th Sep                     hi                    Hi           10:38 PM, 12th Sep                     hi                             10:38 PM, 12th Sep                     hi                    I need to know if i return the items can u transfer to my account if i give details?           10:40 PM, 12th Sep                     hi                    Hello           10:43 PM, 12th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:47 PM, 12th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:51 PM, 12th Sep                     hi                    Ok sure           10:54 PM, 12th Sep                   Sohaib                   Kindly note that as per our return policy the refund will be back in your my credit wallet when you have paid your order as cash on delivery           10:54 PM, 12th Sep                     hi                    If i go to a shop to return i can take money right?           10:55 PM, 12th Sep                   Sohaib                   WHEN YOU have return via store you can receive your refund as cash value directly from store           10:56 PM, 12th Sep                     hi                    Ok ..im in sharjah which store i have to go?           10:57 PM, 12th Sep                   Sohaib                   YOU can return your item via any nearest store across your area           10:58 PM, 12th Sep                     hi                    I can send someone to return right..because im not well           10:59 PM, 12th Sep                     hi                    Let know?           10:59 PM, 12th Sep                   Sohaib                   Yes you would be able to do that           10:59 PM, 12th Sep                     hi                    Because i cannot go so il send through someone..           11:00 PM, 12th Sep                     hi                    Can exchange store max or centrepoint?           11:00 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           11:00 PM, 12th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:01 PM, 12th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:02 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           11:02 PM, 12th Sep                     hi                    Wait please           11:03 PM, 12th Sep                     hi                    If i send  return package throgh someone ..i have to send only return items right?           11:04 PM, 12th Sep                     hi                    What else i have to give him?order number?           11:04 PM, 12th Sep                   Sohaib                   Just order number and the confirmation email that you have received while placing you order           11:08 PM, 12th Sep                     hi                    I deleted the email..really need?           11:09 PM, 12th Sep                   Sohaib                   Then you can return it by order number only           11:10 PM, 12th Sep                     hi                    Ok txs..il write it and give him to exchange..any max store or centrepoint right           11:11 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           11:11 PM, 12th Sep                     hi                    Tks.hv a good day           11:12 PM, 12th Sep                     hi                    U have to inform ?           11:12 PM, 12th Sep                     hi                    Or no need?           11:12 PM, 12th Sep                   Sohaib                   NO need           11:12 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 12th Sep                     hi                    U too           11:13 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095218